Subject: Ticket Assigned - My refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 01:19:09 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My refund 
Hi sir/ madam 
I had an order for more than one month and I received cancellation from your side because the item isn’t available.. but still I didn’t get my money back for this item which I didn’t receive it. Kindly follow up my issue You can see the attachment your previous cancellation email and details Thank you Randa 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1750510